nco (5.1.8-1) unstable; urgency=low

  * new upstream version Cafe Pasqual's: all: NC_STRING atts ok, Frontier;ncremap mpas grd rdn, E3SMU 1.9.0;ncks chk_chr, chk_mss, diwg_chk

 -- Charlie Zender <zender@uci.edu> Sun, 17 September 2023 12:26:05 -0700

nco (5.1.7-1) unstable; urgency=low

  * new upstream version Barbenheimer: all: Intel compiler fixes;ncclimo/ncremap implement cmp_sng; ncremap: CF lon_bnds

 -- Charlie Zender <zender@uci.edu> Wed, 26 July 2023 12:26:04 -0700

nco (5.1.6-1) unstable; urgency=low

  * new upstream version Crossroads: all: CF dfl; fix NCZarr overwrite/removal; ncap2: cmp_sng; ncclimo: --split, --stdin docs, eamxx; ncremap: vrt xtr dyn hrz/vrt_mrv ncr_in/out, vrt non-spt dmn lrv, cpl dmn, vrt tms prs->prs, --col_dmn

 -- Charlie Zender <zender@uci.edu> Fri, 12 May 2023 12:26:03 -0700

nco (5.1.5-1) unstable; urgency=low

  * new upstream version Rhubarb Pi: all: tgl->abs, NCZarr chk drc, dnd rgl fl; ncrcat: no_cll_mth; ncremap eamxx pdq plev, CF, prs_stt_usr fix plev_nm, ps_rtn, mss_val var_lst_zmid

 -- Charlie Zender <zender@uci.edu> Tue, 14 Mar 2023 12:26:02 -0700

nco (5.1.4-1) unstable; urgency=low

  * new upstream version Bakhmut: all: deactivate SIMD, cxl UDUNITS2_PATH, no cmp NC_STRING/NC_VLEN, NCO_ERR_FL_LN; ncremap: +ve-dwn dpt, ARGO SOSE

 -- Charlie Zender <zender@uci.edu> Tue, 10 Jan 2023 12:26:00 -0700

nco (5.1.3-1) unstable; urgency=low

  * new upstream version Mauna Loa: ncremap automagical hrz_mrv determination/usage

 -- Charlie Zender <zender@uci.edu>  Mon, 28 Nov 2022 12:25:59 -0700

nco (5.1.2-1) unstable; urgency=low

  * new upstream version Guerilla Poetry: ncclimo/ncremap: -P eamxx, --npo, hrd_pth; ncremap ps_nm_in, vrt_in, vrt_out

 -- Charlie Zender <zender@uci.edu>  Fri, 18 Nov 2022 12:25:58 -0700

nco (5.1.1-1) unstable; urgency=low

  * new upstream version Tangentially Speaking: all: stdin, -o fl_out, ncz2psx, nsb->nesb, bgr->btg, bgb->bgr, cdc_lst_bld fix; ncclimo: rgn_avg; ncremap: chk_map bln xcp, fix idw, mpas add_fll, no_add_fll, msk sgs, vrt ntp 1D, vrt_xtr mth=zero,lnr, dpr correct_areas, mono3

 -- Charlie Zender <zender@uci.edu>  Fri, 28 Oct 2022 12:25:57 -0700

nco (5.1.0-1) unstable; urgency=low

  * new upstream version Rattlesnake: filters, cmp_sng, CCR, nc 4.9.0; ncremap fix sub-sgs nrm, add ssgs thr

 -- Charlie Zender <zender@uci.edu>  Tue, 12 Jul 2022 12:25:56 -0700

nco (5.0.7-1) unstable; urgency=low

  * new upstream version Mariupol: bit_xpl_dbl=52, tkn rdf wrn; ncap2: where() mss_val; ncclimo: -P fix; ncremap: add_fll fix, sub-SGS nrm, sgs_nm_gnr wrn

 -- Charlie Zender <zender@uci.edu>  Mon, 02 May 2022 12:25:55 -0700

nco (5.0.6-1) unstable; urgency=low

  * new upstream version Alanis: ncclimo/ncremap E3SMU Conda PATH; ncclimo bs_nm fl_in[0] fix; ncremap sgs_frc_usr fix

 -- Charlie Zender <zender@uci.edu>  Thu, 02 Feb 2022 12:25:54 -0700

nco (5.0.5-1) unstable; urgency=low

  * new upstream version Heather: all: btr,bgr_btr,gbg=gbr; ncatted: fix modify mode when fll_val dne, prepend mode; ncclimo mpas inp_aut/std/psn, ppn_opt

 -- Charlie Zender <zender@uci.edu>  Mon, 24 Jan 2022 12:25:53 -0700

nco (5.0.4-1) unstable; urgency=low

  * new upstream version Potato Eaters: ncks -L 0 fix; ncclimo mth stdin clm, --split API, wnd_md; ncremap idw, mpas nfr, area_dgn, --pdq API, ERWG bilin/idavg; ncwa avg cmp fix

 -- Charlie Zender <zender@uci.edu>  Sat, 04 Dec 2021 12:25:52 -0700

nco (5.0.3-1) unstable; urgency=low

  * new upstream version Daikokuya: all: ppc dgr gbg, dsd att_nm; ncremap mpi_nbr_usr, E3SMU=SYSTEM, alg_typ=tempest fixes

 -- Charlie Zender <zender@uci.edu>  Wed, 06 Oct 2021 12:25:51 -0700

nco (5.0.2-1) unstable; urgency=low

  * new upstream version Leptoukh: moab, mem_mb=0, mss_val_cmp_dbl rgr/ntp, udu rcd, .h5m cnv/prt, mpi_nbr, nsx_alg, var_lst rx, ppq refactor, intel omp

 -- Charlie Zender <zender@uci.edu>  Fri, 24 Sep 2021 12:25:50 -0700

nco (5.0.1-1) unstable; urgency=low

  * new upstream version AshMart: ncremap mpi_nbr, mpi_pfx, ERWG vrs, E3SMU_MPI, E3SMU_ROOT

 -- Charlie Zender <zender@uci.edu>  Tue, 13 Jul 2021 12:25:49 -0700

nco (5.0.0-1) unstable; urgency=low

  * new upstream version Bend: ncks aux wrp; ncremap add_fll, E3SM-U pth, mask_a/b, MPI fix, msk_apl, msk_nm, no_prm, stdin, ttl, SSM/I

 -- Charlie Zender <zender@uci.edu>  Fri, 18 Jun 2021 12:25:48 -0700

nco (4.9.9-1) unstable; urgency=low

  * new upstream version Gesundheit!: https DAP wnd; ncks chk_map msk_a/b dgn, msk no wrn min frac_a/b; ncclimo hfs mth_srt/end, nfr dpf, fix tpd; ncremap ccw_chk fix, msk fix, tr allow_no_overlap, rgr_wgt rint() int

 -- Charlie Zender <zender@uci.edu>  Fri, 14 May 2021 12:25:47 -0700

nco (4.9.8-1) unstable; urgency=low

  * new upstream version Death Valley: ncap2: array(); ncclimo: mth_srt/end sbs, mali, xcl_var, srun, mem_mb; ncks: s1d pft mec; ncremap: tll fix sgs, s1d, fix nfr MALI, US/VS wrn, stg_grd

 -- Charlie Zender <zender@uci.edu>  Sun, 21 Mar 2021 12:25:46 -0700

nco (4.9.7-1) unstable; urgency=low

  * new upstream version Oculus: S1D progress, nvcc, Andes, Chrysalis, nco_flt_enm; ncks, ncap2 --ccr; ncremap nfr MPAS; ncclimo fix tpd bug, glb_avg wait()

 -- Charlie Zender <zender@uci.edu>  Sun, 27 Dec 2020 12:25:45 -0700

nco (4.9.6-1) unstable; urgency=low

  * new upstream version Windsor: netCDF-4.8.0 compatible; ncclimo mdl_nm=MOSART, var_xtr, cmem nodes, prc_typ; ncremap fix mpi nd_fl bug, msk_in/msk_out fix, nfr n2s rll, UDUNITS2_XML_FILE hints; ncra -N

 -- Charlie Zender <zender@uci.edu>  Mon, 30 Nov 2020 12:25:44 -0700

nco (4.9.5-1) unstable; urgency=low

  * new upstream version RBG: intel cmp fix; ncatted prn mlt flt prms; ncclimo area_nm hrz_dmn; ncremap nsx fix RLL

 -- Charlie Zender <zender@uci.edu>  Wed, 23 Sep 2020 12:25:43 -0700

nco (4.9.4-1) unstable; urgency=low

  * new upstream version Gooseneck Spout: all: simd, baa bit rnd, uio/NC_SHARE; autoconf: enable-gpu; ncclimo: kll rph kdz, hfc/hfs, sdd dfl; nces: per-fl-wgt; ncks: vrt fix, dt_fmt json/xml; ncra clm_nfo ilv prm_ints prw; ncremap no_amwg, si bgc, nco_dwe, xtr_xpn, xtr_nsp

 -- Charlie Zender <zender@uci.edu>  Fri, 04 Sep 2020 12:25:42 -0700

nco (4.9.3-1) unstable; urgency=low

  * new upstream version Outlander: ncap2 ess_rmt demos planck.nco;ncks cmp vrs clang;ncremap cxl --volumetric, default cell_area_nco, rgr_opt fix, experimental GPU offloads

 -- Charlie Zender <zender@uci.edu>  Sun, 31 May 2020 12:25:41 -0700

nco (4.9.2-1) unstable; urgency=low

  * new upstream version Delirium: Re-license from GPL3 to BSD;ncks chk_map, lz4.cdl;ncpdq -U -v lat fix;ncremap prs->hyb, crv axis/crd atts, fv2fv opt, ne1024pg2, NaN area, fl_fmt/hdr_pad, sml_crc

 -- Charlie Zender <zender@uci.edu>  Fri, 14 Feb 2020 12:25:40 -0700

nco (4.9.1-1) unstable; urgency=low

  * new upstream version Skyglow: autoconf EXTERNL netcdf_mem.h;automake libnco.la;ncclimo --glb_avg;ncpdq flt_dbl;ncremap vrt_ntp fix, nco_con dfl;nco_copy_att() _NCProperties

 -- Charlie Zender <zender@uci.edu>  Thu, 19 Dec 2019 12:25:39 -0700

nco (4.9.0-1) unstable; urgency=low

  * new upstream version Balasana: ncremap att_flg, centroid opt, fv2fv_flx/stt, gss n2s nfr fix, HRRR, IFS, MPAS BGC, msh_fl, ntp_mth rhea SLURM, rnr=0.0 == destonly, SGS rewrite/parallelize, TR MWF SCRIP, TR volumetric, vrt_nm, vrt prs tm_nbr fix;ncks area_wgt, chk_nan, chk_map, json dcm pnt fix;ncap2 -O fix

 -- Charlie Zender <zender@uci.edu>  Wed, 04 Dec 2019 12:25:38 -0700

nco (4.8.1-1) unstable; urgency=low

  * new upstream version INDICES: ncclimo job_nbr csn;ncremap msh_fl, n2s CCW gss nfr, IFS, vrt_xtr mss_val;ncap2 -O;copyright

 -- Charlie Zender <zender@uci.edu>  Mon, 01 Jul 2019 12:25:37 -0700

nco (4.8.0-1) unstable; urgency=low

  * new upstream version Becoming: ncremap se2se/fv2fv, no_stdin, vrt_fl, xcl_var;ncclimo job_nbr, OMP_PROC_BIND;ncap2 no foo.nc;ncks chk_nan

 -- Charlie Zender <zender@uci.edu>  Wed, 15 May 2019 12:25:36 -0700

nco (4.7.9-1) unstable; urgency=low

  * new upstream version Guru Benji: ncremap sgs fix, sgs --map, lat/lon_dmn_nm, whitespace ok, mpas depth, add_depth.py;ncclimo nd_fl, nd_nbr fix;ncrcat rec_apn rbs;ncatted --hdn

 -- Charlie Zender <zender@uci.edu>  Thu, 20 Feb 2019 12:25:35 -0700

nco (4.7.8-1) unstable; urgency=low

  * new upstream version Paradise Lost: ncremap/ncclimo CMIP6, d2f, no frac_b, deprecate USE_NC4_SRD_WORKAROUND; ERWG no_log; ncks byte-swap; ncatted typ_mch fix

 -- Charlie Zender <zender@uci.edu>  Fri, 16 Nov 2018 12:25:34 -0700

nco (4.7.7-1) unstable; urgency=low

  * new upstream version Bravura: theta;ilev;doc dap dep wht_lst;ignore_degenerate;rgr n2s, doc, gss sym ntf;ncpdq dbl_flt;ncremap skl_fl cnv_mpas

 -- Charlie Zender <zender@uci.edu>  Fri, 21 Sep 2018 12:25:33 -0700

nco (4.7.6-1) unstable; urgency=low

  * new upstream version Honaunau: ncremap RRG, MWF, -d&-g, -g&-G; aux w/o std_nm; HPSS_TRY

 -- Charlie Zender <zender@uci.edu>  Sat, 11 Aug 2018 12:25:32 -0700

nco (4.7.5-1) unstable; urgency=low

  * new upstream version Salient Detail: Fix ncremap 4.7.4 CLM PJCS bug;ncml:XML;CDL/XML/JSN ENUM/VLEN;dap4://;ncap2 pack();mpassi

 -- Charlie Zender <zender@uci.edu>  Sun, 10 Jun 2018 12:25:31 -0700

nco (4.7.4-1) unstable; urgency=low

  * new upstream version CSSI: CF OOG; CDF5 fix; support ESMF 7.1.0r conserve2nd, extrapolation; prn S5P L1B/L2; fix whitelist; enm/vln stubs

 -- Charlie Zender <zender@uci.edu>  Fri, 06 Apr 2018 12:25:30 -0700

nco (4.7.3-1) unstable; urgency=low

  * new upstream version Avid Poi: sanitize, --a2o, --nm_typ, --fmt_val, --fl_prn, deprecate ncap

 -- Charlie Zender <zender@uci.edu>  Fri, 03 Mar 2018 12:25:29 -0700

nco (4.7.2-1) unstable; urgency=low

  * new upstream version Sapiens: splitter ypf, tempest2 boutique, ncremap psn arg, cheyenne

 -- Charlie Zender <zender@uci.edu>  Thu, 25 Jan 2018 12:25:28 -0700

nco (4.7.1-1) unstable; urgency=low

  * new upstream version WIN64 ABI; Conda Windows; JSON tweaks; fix clm_md=dly,ann

 -- Charlie Zender <zender@uci.edu>  Thu, 21 Dec 2017 12:25:27 -0700

nco (4.7.0-1) unstable; urgency=low

  * new upstream version ncremap/ncclimo dfl_lvl, fl_fmt;ncclimo ppc;ncra/ncrcat neg hyp;quiet CDF5, ncrename

 -- Charlie Zender <zender@uci.edu>  Wed, 08 Nov 2017 12:25:26 -0700

nco (4.6.9-1) unstable; urgency=low

  * new upstream version CDF5, CMake, MPAS-O/I

 -- Charlie Zender <zender@uci.edu>  Mon, 18 Sep 2017 12:25:25 -0700

nco (4.6.8-1) unstable; urgency=low

  * new upstream version ncap2 cnk, ncks dt_fmt, seasons, msk=none, ncwa_hyp_msk_wgt bug

 -- Charlie Zender <zender@uci.edu>  Wed, 16 Aug 2017 12:25:24 -0700

nco (4.6.7-1) unstable; urgency=low

  * new upstream version ncap2 in-fill, MTA flags, ERWG rgn hints, SGS, ncremap re-org, ncatted nc4 fll_val

 -- Charlie Zender <zender@uci.edu>  Fri, 26 May 2017 12:25:23 -0700

nco (4.6.6-1) unstable; urgency=low

  * new upstream version no_cll_msr,no_frm_trm,no_stg_grd,hsi,lst_rnk_ge2,UGRID 2D,JSON shape,OMI

 -- Charlie Zender <zender@uci.edu>  Fri, 21 Apr 2017 12:25:22 -0700

nco (4.6.5-1) unstable; urgency=low

  * new upstream version cnk csh, EXIT_FAILURE, ncclimo/ncremap version/vrb_lvl, ncks --cal, nfr() refactor, POP fix

 -- Charlie Zender <zender@uci.edu>  Wed, 15 Mar 2017 12:25:20 -0700

nco (4.6.4-1) unstable; urgency=low

  * new upstream version splitter, stdin, clm_md=dly, cll_msr, frm_trm, cln=365 and srd fixes

 -- Charlie Zender <zender@uci.edu>  Tue, 07 Feb 2017 12:25:18 -0700

nco (4.6.3-1) unstable; urgency=low

  * new upstream version rebasing, long options, JSON brackets, udunits(), binary/annual climos

 -- Charlie Zender <zender@uci.edu>  Fri, 23 Dec 2016 12:25:17 -0700

nco (4.6.2-1) unstable; urgency=low

  * new upstream version JSON, multi-args, better behavior in modules

 -- Charlie Zender <zender@uci.edu>  Thu, 16 Nov 2016 12:25:16 -0700

nco (4.6.1-1) unstable; urgency=low

  * new upstream version nco_fl_mv(), cnk doc, ncremap crv, ncatted dot, ncclimo ncr md, ncflint -N, provenance

 -- Charlie Zender <zender@uci.edu>  Sat, 06 Aug 2016 12:25:15 -0700

nco (4.6.0-1) unstable; urgency=low

  * new upstream version ncclimo, ncap2	vlists, climatology bounds, CF, terraref, ncpdq fixes

 -- Charlie Zender <zender@uci.edu>  Thu, 12 May 2016 12:25:14 -0700

nco (4.5.5-1) unstable; urgency=low

  * new upstream version crv brnch-cut

 -- Charlie Zender <zender@uci.edu>  Thu, 07 Feb 2016 12:25:13 -0700

nco (4.5.4-1) unstable; urgency=low

  * new upstream version ncremap fix ncpdq nfr cap, XML _Unsigned, crv dateline, GSL2

 -- Charlie Zender <zender@uci.edu>  Thu, 07 Jan 2016 12:25:12 -0700

nco (4.5.3-1) unstable; urgency=low

  * new upstream version nfr skl crv snwe frc_out bugs airs ncecat gag ncatted del

 -- Charlie Zender <zender@uci.edu>  Sun, 18 Oct 2015 12:25:11 -0700

nco (4.5.2-1) unstable; urgency=low

  * new upstream version ncra --wgt nrm, --grid, --glb, Newton Gaussian

 -- Charlie Zender <zender@uci.edu>  Sun, 06 Sep 2015 12:25:10 -0700

nco (4.5.1-1) unstable; urgency=low

  * new upstream version ncra --wgt=wgt_nm, ncap2 mibs/mabs/mebs, Tempest

 -- Charlie Zender <zender@uci.edu>  Fri, 10 Jul 2015 12:25:09 -0700

nco (4.5.0-1) unstable; urgency=low

  * new upstream version --map, --rnr=wgt, -A provenance, [date/time]_written, ncdismember

 -- Charlie Zender <zender@uci.edu>  Thu, 11 Jun 2015 12:25:08 -0700

nco (4.4.9-1) unstable; urgency=low

  * new upstream version (git, -x warn, crd att, cnk nco lfp, shuffle on, MM3->MM4 off, ncecat fix, climatology, ncra wgt)

 -- Charlie Zender <zender@uci.edu>  Thu, 21 May 2015 12:25:07 -0700

nco (4.4.8-1) unstable; urgency=low

  * new upstream version (-A warn, PPC, cnk nco=rew+lfp, mabs/mebs/mibs())

 -- Charlie Zender <zender@uci.edu>  Mon, 09 Feb 2015 12:25:05 -0700

nco (4.4.7-1) unstable; urgency=low

  * new upstream version (-0->-1, rename bug, cnk xst, cnk_min, -X, rew, cnk_in)

 -- Charlie Zender <zender@uci.edu>  Wed, 26 Nov 2014 12:25:04 -0700

nco (4.4.6-1) unstable; urgency=low

  * new upstream version (ncks -V, ncap2 -s -S, DAP cnf, ncra pck/mss/prm, HDF4, ncrename, NC4_SRD, -0)

 -- Charlie Zender <zender@uci.edu>  Wed, 01 Oct 2014 12:25:03 -0700

nco (4.4.5-1) unstable; urgency=low

  * new upstream version (https DAP, gxvx, mk, ncl_var, dmn_cmn, ncpdq, C:)

 -- Charlie Zender <zender@uci.edu>  Tue, 26 Aug 2014 12:25:02 -0700

nco (4.4.4-1) unstable; urgency=low

  * new upstream version (-x tolerance, --rad orphans, CERES, mmr, ncwa msk)

 -- Charlie Zender <zender@uci.edu>  Thu, 29 May 2014 12:25:01 -0700

nco (4.4.3-1) unstable; urgency=low

  * new upstream version (DAP srd fix, nsm brd, rgr wrk)

 -- Charlie Zender <zender@uci.edu>  Thu, 02 April 2014 12:25:00 -0700

nco (4.4.2-1) unstable; urgency=low

  * new upstream version (ncra.c mmr 4 LLVM/clang, -X, rx nsx, cll_mth, ncwa sng)

 -- Charlie Zender <zender@uci.edu>  Thu, 20 Feb 2014 12:24:59 -0700

nco (4.4.1-1) unstable; urgency=low

  * new upstream version (-X grp, cnk_dmn grp, ncra_no_fl_close bugfix)

 -- Charlie Zender <zender@uci.edu>  Wed, 29 Jan 2014 12:24:58 -0700

nco (4.4.0-1) unstable; urgency=low

  * new upstream version (hash, dyn mmr, ncra.c fixes, hdf4, autocnv, hdn, cnk)

 -- Charlie Zender <zender@uci.edu>  Thu, 09 Jan 2014 12:24:57 -0700

nco (4.3.9-1) unstable; urgency=low

  * new upstream version (nces, XML, ncatted NaN)

 -- Charlie Zender <zender@uci.edu>  Wed, 06 Dec 2013 12:24:55 -0700

nco (4.3.8-1) unstable; urgency=low

  * new upstream version (ncatted groups, -7, namespace safety)

 -- Charlie Zender <zender@uci.edu>  Wed, 06 Nov 2013 12:24:54 -0700

nco (4.3.7-1) unstable; urgency=low

  * new upstream version (--mrd, --hdf4, --xml, ncrename groups)

 -- Charlie Zender <zender@uci.edu>  Thu, 17 Oct 2013 12:24:53 -0700

nco (4.3.6-1) unstable; urgency=low

  * new upstream version (--flt, ncpdq/ncecat 1 rec dmn, ncwa/ncea fixes)

 -- Charlie Zender <zender@uci.edu>  Fri, 27 Sep 2013 12:24:52 -0700

nco (4.3.5-1) unstable; urgency=low

  * new upstream version (ncea/ncra/ncrcat groups, --dbl, ncwa hyp/avg, ncpdq rvr)

 -- Charlie Zender <zender@uci.edu>  Fri, 20 Sep 2013 12:24:51 -0700

nco (4.3.4-1) unstable; urgency=low

  * new upstream version (CDL legibility, ncpdq -U fix, --hdf_upk)

 -- Charlie Zender <zender@uci.edu>  Thu, 01 Aug 2013 12:24:50 -0700

nco (4.3.3-1) unstable; urgency=low

  * new upstream version (CDL, XML, ncrename/ncwa groups)

 -- Charlie Zender <zender@uci.edu>  Wed, 24 Jul 2013 12:24:48 -0700

nco (4.3.2-1) unstable; urgency=low

  * new upstream version (-X aux, ncflint/ncpdq -g -G --unn)

 -- Charlie Zender <zender@uci.edu>  Fri, 05 Jul 2013 12:24:47 -0700

nco (4.3.1-1) unstable; urgency=low

  * new upstream version (ncbo -G, --unn, symmetric, grp_brd)

 -- Charlie Zender <zender@uci.edu>  Wed, 01 May 2013 12:24:46 -0700

nco (4.3.0-1) unstable; urgency=low

  * new upstream version (ncbo -g, ncatted NULs, ncap2 rounding)

 -- Charlie Zender <zender@uci.edu>  Thu, 28 Mar 2013 12:24:45 -0700

nco (4.2.6-1) unstable; urgency=low

  * new upstream version (--rec_apn, non-atomics, --fix_rec_crd, scope)

 -- Charlie Zender <zender@uci.edu>  Tue, 19 Mar 2013 13:23:36 -0700

nco (4.2.5-1) unstable; urgency=low

  * new upstream version (fix ncks mk/fix_rec_dmn bugs, metadata printing)

 -- Charlie Zender <zender@uci.edu>  Tue, 29 Jan 2013 11:30:42 -0800

nco (4.2.4-1) unstable; urgency=low

  * new upstream version (ncks & ncecat new xtr API, ncra bugfix, ncrename)

 -- Charlie Zender <zender@uci.edu>  Mon, 21 Jan 2013 14:15:53 -0800

nco (4.2.3-1) unstable; urgency=low

  * new upstream version (GPE, ncecat fix, group atts.)

 -- Charlie Zender <zender@uci.edu>  Tue, 13 Nov 2012 16:00:42 -0700

nco (4.2.2-1) unstable; urgency=low

  * new upstream version (ncks groups, hdr_pad, NULs, _'s, ncecat GAG)

 -- Charlie Zender <zender@uci.edu>  Mon, 29 Oct 2012 16:00:42 -0700

nco (4.2.1-1) unstable; urgency=low

  * new upstream version (no_tmp_fl, NC_DISKLESS, -'ve -d, DRN/MRO)

 -- Charlie Zender <zender@uci.edu>  Thu, 02 Aug 2012 16:00:42 -0700

nco (4.2.0-1) unstable; urgency=low

  * new upstream version (ncra -y ttl, %i fmt, ncwa NaN, nc__open, MVS)

 -- Charlie Zender <zender@uci.edu>  Mon, 11 Jun 2012 16:00:42 -0700

nco (4.1.0-1) unstable; urgency=low

  * new upstream version (sorts/maps, MD5, chmod, NaNs, MM3)

 -- Charlie Zender <zender@uci.edu>  Thu, 29 Mar 2012 21:45:15 -0800

nco (4.0.9-1) unstable; urgency=low

  * new upstream version (array(), revert NO_FILL, rounding)
  * debian/rules
    - remove CPPFLAGS += -DHAVE_NETCDF4_H hack

 -- Charlie Zender <zender@uci.edu>  Mon, 13 Feb 2012 21:45:15 -0800

nco (4.0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622527).

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 09:34:27 +0200

nco (4.0.8-1) unstable; urgency=low

  * new upstream version (HPSS, NOFILL, CF bounds & noleap, ncatted, NC_BYTE)

 -- Charlie Zender <zender@uci.edu>  Thu, 21 Apr 2011 12:06:41 -0800

nco (4.0.7-1) unstable; urgency=low

  * new upstream version (fix bug_hyp_dgn)
  * debian/control
    - require libcurl4-gnutls-dev as per Ivan Shmakov

 -- Charlie Zender <zender@uci.edu>  Mon, 21 Feb 2011 11:30:56 -0700

nco (4.0.6-1) unstable; urgency=low

  * new upstream version (clang, YYYYMMDD-averaging, xtr ass crd)
  * debian/rules
    - build with dap-netcdf netcdf4 udunits2 by default

 -- Charlie Zender <zender@uci.edu>  Fri, 14 Jan 2011 11:30:56 -0700

nco (4.0.5-1) unstable; urgency=low

  * new upstream version (fix ncks hyp NC4 bug, ncra CF crd bug)
  * debian/control
    - require libudunits2-0, libudunits2-dev
  * debian/rules
    - build with DEB_BUILD_OPTIONS='dap-netcdf netcdf4 udunits2'

 -- Charlie Zender <zender@uci.edu>  Thu, 13 Oct 2010 11:30:56 -0700

nco (4.0.4-1) unstable; urgency=low

  * new upstream version (chunking everywhere, ncrename bugfix, ncks -m)

 -- Charlie Zender <zender@uci.edu>  Thu, 02 Sep 2010 20:34:38 -0700

nco (4.0.3-1) unstable; urgency=low

  * new upstream version (cf_date() bug, ncbo bug, configure tweaks)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Charlie Zender <zender@uci.edu>  Thu, 02 Sep 2010 18:05:48 -0700

nco (4.0.2-1) unstable; urgency=low

  * new upstream version (namespace, ncatted NUL, ncap2 1-d arrays)

 -- Charlie Zender <zender@uci.edu>  Sun, 27 Jun 2010 11:04:41 -0700

nco (4.0.1-1) unstable; urgency=low

  [ Charlie Zender ]
  * new upstream version (fix_rec_dmn, mk_rec_dmn, .ncrename)
  * debian/copyright
    - remove John Burkhardt
  * debian/control
    - add ${misc:Depends}

  [ Francesco Paolo Lovergine ]
  * Policy bumped to 3.8.4.
  * Debhelper level set to 7.
  * Added me as uploaders.
  * Removing top dir info file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 26 Apr 2010 22:51:21 +0200

nco (4.0.0-1) unstable; urgency=low

  * new upstream version (fitting, calendar, bilinear interp)

 -- Charlie Zender <zender@uci.edu>  Tue, 05 Jan 2010 12:06:24 -0800

nco (3.9.9-1) unstable; urgency=low

  * new upstream version (chunking, NC_STRING, GSL stats/interp, rebasing)
  * debian/control
    - Standards-Version: 3.8.2
  * debian/copyright
    - includes everyone now
  * debian/compat
    - change from 4 to 5

 -- Charlie Zender <zender@uci.edu>  Tue, 14 Jul 2009 18:31:07 -0700

nco (3.9.8-1) unstable; urgency=low

  * new upstream version (DAP-netCDF, sort(), array(), GSL RNG)
  * debian/control
    - BR libnetcdf-dev
    - debhelper > 5
  * debian/rules
    - remove --disable-rpath

 -- Charlie Zender <zender@uci.edu>  Wed, 29 Apr 2009 13:28:07 -0700

nco (3.9.7-1) unstable; urgency=low

  * new upstream version (improves GSL builds, ncap2 threading)

 -- Charlie Zender <zender@uci.edu>  Wed, 18 Mar 2009 16:43:24 -0700

nco (3.9.6-1) UNRELEASED; urgency=low

  * new upstream version (fixes MSA bug, adds GSL)

 -- Charlie Zender <zender@uci.edu>  Thu, 22 Jan 2009 13:27:19 -0800

nco (3.9.5-1) UNRELEASED; urgency=low

  * new upstream version (MSA everywhere)

 -- Charlie Zender <zender@neige.ess.uci.edu>  Sun, 11 May 2008 17:39:52 +0200

nco (3.9.4-1) UNRELEASED; urgency=low

  * new upstream version (-3, -X, --msa_usr_rdr, ncap2 mask, WIN32)

 -- Charlie Zender <zender@uci.edu>  Mon, 03 Mar 2008 14:03:30 +0100

nco (3.9.3-1) UNRELEASED; urgency=low

  * new upstream version (SWAMP, ncecat -u, wget, ncap OpenMP, GCC 4.2)

 -- Charlie Zender <zender@uci.edu>  Sat, 08 Dec 2007 15:26:47 +0100

nco (3.9.2-1) UNRELEASED; urgency=low

  * new upstream version (GPL3, _FillValue, UDUnits2, ncap2 printing)

 -- Charlie Zender <zender@uci.edu>  Wed, 29 Aug 2007 09:01:52 -0700

nco (3.9.1-1) UNRELEASED; urgency=low

  * new upstream version (supports netCDF4/HDF deflation)

 -- Charlie Zender <zender@uci.edu>  Fri, 29 Jun 2007 11:46:16 -0700

nco (3.9.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - fixed FTBFS if build twice in a row (Closes: #442685)
  * debian/doc-base
    - changed section
  * debian/watch
    - added
  * debian/control
    - added Homepage field

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 19 Apr 2008 16:28:04 +0200

nco (3.9.0-1) unstable; urgency=low

  * new upstream version (includes netCDF4 atomic types)

 -- Charlie Zender <zender@uci.edu>  Tue, 22 May 2007 19:04:54 -0700

nco (3.2.0-1) unstable; urgency=low

  * new upstream version (includes rmssdn arithmetic bugfix)

 -- Charlie Zender <zender@uci.edu>  Thu, 19 Apr 2007 22:19:00 -0700

nco (3.1.9-1) unstable; urgency=low

  * new upstream version

 -- Charlie Zender <zender@uci.edu>  Sat, 10 Mar 2007 18:47:03 -0800

nco (3.1.8-2) UNRELEASED; urgency=low

  * Bump version for upload to Debian unstable

 -- Charlie Zender <zender@uci.edu>  Wed, 24 Jan 2007 10:03:48 -0800

nco (3.1.8-1) experimental; urgency=low

  * ncap2 methods work, nascent _FillValue support
  * Add psd.nco example for ncap2
  * Fix in.nc and tst path issues in make check
  * Change long description	
  * Remove unused make command in control
  * Change section from "math" to "science" in control and doc-base
  * Remove ncap_lex.c, ncap_yacc.[ch] from tarball
  * Remove pgiCC OpenMP threading on ncap2
  * Exclude all .cvsignore's
  * Replace 'unstable' with 'UNRELEASED' from 3.0.0-3.1.7
  * Change debian/nco.doc-base to debian/doc-base
  * Create non-native debian packages
  * Add @dircategory netCDF to nco.texi
  * Removed debian/docs, alphabetize control, less precise debhelper
    version, refine copyright history, remove debian/doc, de-comment
    debian/rules, 
  * Remove debian/[postinst,prerm, postrm]. These only contained
    instructions for handling *.info files. Rely on dh_installinit to
    automagically create these instructions.   
  * Include ncap2 executable and man page
  * Add package dependencies on antlr, libantlr-dev 
  * Kludge HTML documentation location in nco.doc-base
  * Compile-time determination of _Fillvalue vs. missing_value

 -- Charlie Zender <zender@uci.edu>  Wed, 6 Dec 2006 08:22:22 -0800

nco (3.1.7-1) UNRELEASED; urgency=low

  * ncap2 double-parsing, incorporate downstream debian nco_2.9.9-3 patches
  * Most NCO bug-fixes and features from 2.9.9--3.1.7:
    - ncap2 not incorporated yet because antlr dependencies not handled
    - libnco_c++ and lib_nco++ not build yet

 -- Charlie Zender <zender@localhost.localdomain>  Fri, 10 Nov 2006 21:32:19 -0800

nco (3.1.6-1) UNRELEASED; urgency=low

  * Support stride in all dimensions for all hyperslabbing operators

 -- Charlie Zender <zender@uci.edu>  Mon, 18 Sep 2006 13:08:36 -0700

nco (3.1.5-1) UNRELEASED; urgency=low

  * Improved Pathscale/PGI/Intel compiler support, ncap2 arrays

 -- Charlie Zender <zender@uci.edu>  Tue, 29 Aug 2006 10:48:55 -0700

nco (3.1.4-1) UNRELEASED; urgency=low

  * fix ncbo memory bug, timers, implement --clean and --dirty

 -- Charlie Zender <zender@localhost.localdomain>  Wed,  7 Jun 2006 21:24:03 -0700

nco (3.1.3-1) UNRELEASED; urgency=low

  * ncap2 attribute propagation, CF coordinates, ncwa -b -B, ncra 0 records

 -- Charlie Zender <zender@localhost.localdomain>  Tue, 30 May 2006 12:57:44 -0700

nco (3.1.2-1) UNRELEASED; urgency=low

  * packed data fixed, ncap2 in configure, ncra/ncea/ncwa behavior

 -- Charlie Zender <zender@localhost.localdomain>  Fri, 21 Apr 2006 17:46:30 -0700

nco (3.1.1-1) UNRELEASED; urgency=low

  * C++ builds work again, ssdap, nco++, 4.0-alpha11-compatible

 -- Charlie Zender <zender@elnino.ess.uci.edu>  Mon, 30 Jan 2006 22:23:53 -0800

nco (3.1.0-1) UNRELEASED; urgency=low

  * MPI ZKB, configure netcdf4/mpi, ncwa MRV, ncap rnd_nbr(), netcdf4-alpha10

 -- Charlie Zender <zender@elnino.ess.uci.edu>  Fri,  2 Dec 2005 20:37:09 -0800

nco (3.0.3-1) UNRELEASED; urgency=low

  * icc9, netCDF4, configure MPI and netCDF4, better SMP

 -- Charlie Zender <zender@localhost.localdomain>  Fri, 28 Oct 2005 12:38:14 -0700

nco (3.0.2-1) UNRELEASED; urgency=low

  * icc, OPeNDAP, ftp, sftp, .netrc, hdr_pad, cf, bm for MPI + OPeNDAP

 -- Charlie Zender <zender@uci.edu>  Mon, 22 Aug 2005 23:49:39 -0700

nco (3.0.1-1) UNRELEASED; urgency=medium

  * Memory purification, ncap exponentiation bugfix, threading bugfix

 -- Charlie Zender <zender@uci.edu>  Fri, 10 Jun 2005 10:46:09 -0700

nco (3.0.0-1) UNRELEASED; urgency=low

  *  1. ncap bugfix 2. Add benchmarking	3. libnco_c++ implements nco_var_puta()

 -- Charlie Zender <zender@uci.edu>  Thu, 24 Mar 2005 12:46:10 -0800

nco (2.9.9-3) unstable; urgency=low

  * QA upload.
  * Add missing build dependencies on flex and bison.
  * debian/rules: Add (empty) binary-indep target.  Closes: #395719.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Sat, 28 Oct 2006 16:22:58 +0200

nco (2.9.9-2) unstable; urgency=medium

  * QA upload.
  * Remove unnecessary build dependency on netcdfg3; let netcdfg-dev pull
    in the appropriate library package.  Closes: #352026.
  * Move libnco from /usr/lib to /usr/lib/nco.  Providing a public library
    would require a separate libnco-2.9.9 package, which is overkill ATM.
  * data/udunits.dat: Used only with UDUnits, which is not packaged for
    Debian; remove.
  * debian/copyright:
    - Update FSF address.
    - Remove outdated (and no longer required) list of changes.
  * debian/nco.doc-base:
    - Word-wrap description.
    - Change section to Apps/Math.
    - Add a stanza for info files.
  * debian/postinst, debian/prerm, debian/info: Invoke install-info
    manually with a section argument as nco.info doesn't specify one.
  * debian/postrm: Remove cruft.
  * debian/rules:
    - Pass CFLAGS to configure.
    - When DEB_BUILD_GNU_TYPE and DEB_HOST_GNU_TYPE are the same, pass
      only --build to configure (otherwise it enters cross-compile mode).
    - Let dh_strip handle DEB_BUILD_OPTIONS=nostrip.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sun, 12 Feb 2006 10:21:06 +0100

nco (2.9.9-1) unstable; urgency=medium

  * QA upload integrating long due changes due to Charlie Zender and Rorik Peterson.
    (closes: #254627,#254625,#265106)
  * Maintainer set to QA team.

  [ Rorik Peterson ]

  * 1. ncbo threading 2. ncpdq -P packing

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 25 Sep 2004 12:14:26 +0200

nco (2.9.8-1) unstable; urgency=low

  * 1. ncpdq, 2. ncwa --msk_sng consolidated mask switch, and 3. C99

 -- Charlie Zender <zender@uci.edu>  Sat,  7 Aug 2004 14:12:51 -0700

nco (2.9.7-1) unstable; urgency=low

  * MFO input files from stdin, OpenMP threading in ncra

 -- Charlie Zender <zender@uci.edu>  Tue,  6 Jul 2004 13:49:28 -0700

nco (2.9.6-1) unstable; urgency=low

  *  Add -o fl_out option, change ncwa -o meaning, AMD64 build tweaks

 -- Charlie Zender <zender@uci.edu>  Tue, 15 Jun 2004 09:44:15 -0700

nco (2.9.5-1) unstable; urgency=low

  * ncflint interpolation is commutative, libnco_c++ *.hh headers installed

 -- Charlie Zender <zender@uci.edu>  Wed,  2 Jun 2004 22:15:49 -0700

nco (2.9.4-1) unstable; urgency=low

  * ncecat works on scalar files, AIX GCC, improved nco_tst.pl

 -- Charlie Zender <zender@uci.edu>  Fri, 21 May 2004 10:52:29 -0700

nco (2.9.3-1) unstable; urgency=low

  * ncra/ncea arithmetic works when missing_value equals zero or any intermediate sum

 -- Charlie Zender <zender@ashes.ess.uci.edu>  Tue, 13 Apr 2004 17:18:37 -0700

nco (2.9.2-1) unstable; urgency=medium

  * Fix S/V, S%V, S^V, workaround broken UDUnits installations

 -- Charlie Zender <zender@uci.edu>  Tue, 23 Mar 2004 07:16:59 -0800

nco (2.9.1-1) unstable; urgency=low

  * prp_sei, fix ncwa unpacking bug

 -- Charlie Zender <zender@ashes.ess.uci.edu>  Thu,  4 Mar 2004 17:03:18 -0800

nco (2.9.0-1) unstable; urgency=low

  * CF convention behaves like CSM, ncap corner cases, workaround GCC stack limitation

 -- Charlie Zender <zender@uci.edu>  Wed, 25 Feb 2004 15:51:29 -0800

nco (2.8.8-1) unstable; urgency=low

  * --enable-[optimize/debug]-custom works again on GCC

 -- Charlie Zender <zender@ashes.ess.uci.edu>  Fri, 30 Jan 2004 15:31:09 -0800

nco (2.8.7-1) unstable; urgency=low

  * Default GCC builds work again, ncap packing works again

 -- Charlie Zender <zender@uci.edu>  Tue, 13 Jan 2004 11:43:47 -0800

nco (2.8.6-1) unstable; urgency=low

  * Add -Werror to GCC compiles, fix AIX and SGI builds

 -- Charlie Zender <zender@uci.edu>  Mon, 12 Jan 2004 12:12:48 -0800

nco (2.8.5-1) unstable; urgency=low

  * DODS support, configure.in rewrite,	ncap attribute assignment fix

 -- Charlie Zender <zender@uci.edu>  Wed,  7 Jan 2004 14:27:38 -0800

nco (2.8.4-1) unstable; urgency=high

  * Fix bug with index-based hyperslabs introduced near 2.7.4

 -- Charlie Zender <zender@ashes.ess.uci.edu>  Tue, 25 Nov 2003 11:53:04 -0800

nco (2.8.3.5-1) unstable; urgency=low

  * Special version halfway to 2.8.4 for ncap bugtesting

 -- Charlie Zender <zender@ashes.ess.uci.edu>  Fri, 21 Nov 2003 14:47:14 -0800

nco (2.8.3-1) unstable; urgency=low

  * Fix ncap memory leak, nco_tst.sh regressions

 -- Charlie Zender <zender@ashes.ess.uci.edu>  Fri, 14 Nov 2003 17:17:23 -0800

nco (2.8.2-1) unstable; urgency=medium

  * missing_value fix for ncbo

 -- Charlie Zender <zender@uci.edu>  Sun,  9 Nov 2003 23:28:25 -0800

nco (2.8.1-1) unstable; urgency=low

  * Variable wildcarding

 -- Charlie Zender <zender@ashes.ess.uci.edu>  Wed, 27 Aug 2003 11:51:16 -0700

nco (2.8.0-1) unstable; urgency=low

  * update sources, new operator 'ncbo' replaces 'ncdiff' 

 -- Rorik Peterson <rorik@chabuku.iarc.uaf.edu>  Mon,  4 Aug 2003 10:38:58 -0800

nco (2.7.2-1) unstable; urgency=low

  * updated sources, changed control to build using 'configure', made nco-doc
    package for documentation

 -- Rorik Peterson <rorik@chabuku.iarc.uaf.edu>  Sat, 29 Mar 2003 21:09:48 -0900

nco (2.2.0-3) unstable; urgency=low

  * Eliminated building of dvi, postscript, and pdf documentation due to
    bugs in texinfo.  (Closes: Bug#164977)

 -- Brian Mays <brian@debian.org>  Wed, 16 Oct 2002 09:30:31 -0400

nco (2.2.0-2) unstable; urgency=medium

  * Modified postinst to ignore an existing /usr/doc/$package directory.

 -- Brian Mays <brian@debian.org>  Wed, 20 Mar 2002 11:18:29 -0500

nco (2.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Thu,  7 Feb 2002 05:42:36 -0500

nco (2.0.0-4) unstable; urgency=low

  * Fixed symlink /usr/doc -> ../share/doc.
  * Fixed reference to GPL.
  * Improved stripping of binaries.

 -- Brian Mays <brian@debian.org>  Fri,  1 Feb 2002 15:58:40 -0500

nco (2.0.0-3) unstable; urgency=low

  * Enabled building on all architectures.  (Closes: Bug#121461,
    Bug#124105)
  * Fixed symlink /usr/doc -> ../share/doc.

 -- Brian Mays <brian@debian.org>  Sun, 27 Jan 2002 15:08:56 -0500

nco (2.0.0-2) unstable; urgency=low

  * Added build dependency on tetex-extra.  (Closes: Bug#106770)

 -- Brian Mays <brian@debian.org>  Fri, 27 Jul 2001 09:09:49 -0400

nco (2.0.0-1) unstable; urgency=low

  * New upstream version.
  * Removed "-g" gcc option as per policy.

 -- Brian Mays <brian@debian.org>  Mon,  9 Jul 2001 11:26:24 -0400

nco (1.2.2-2) unstable; urgency=low

  * Added nettcdf-bin to Build-Depends.  (Closes: Bug#87094)

 -- Brian Mays <brian@debian.org>  Thu, 22 Feb 2001 15:58:00 -0500

nco (1.2.2-1) unstable; urgency=low

  * New upstream version.
  * Updated man pages.

 -- Brian Mays <brian@debian.org>  Fri, 16 Feb 2001 16:21:26 -0500

nco (1.2.1-3) unstable; urgency=low

  * Fixed "Build-Depends".  (Closes: Bug#85668)

 -- Brian Mays <brian@debian.org>  Mon, 12 Feb 2001 09:45:12 -0500

nco (1.2.1-2) unstable; urgency=low

  * Added patch from Christopher C. Chimelis <chris@debian.org> to
    allow NCO to build on the alpha architecture.  (Closes: Bug#71225)

 -- Brian Mays <brian@debian.org>  Sun, 10 Sep 2000 21:24:58 -0400

nco (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Fri,  1 Sep 2000 10:46:01 -0400

nco (1.2-1) unstable; urgency=low

  * New upstream version.
  * Added more source dependencies.

 -- Brian Mays <brian@debian.org>  Fri,  4 Aug 2000 17:13:16 -0400

nco (1.1.48-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Fri, 19 May 2000 10:23:19 -0400

nco (1.1.47-1) unstable; urgency=low

  * New upstream version.
  * Changed the control file to accurately reflect the supported
    architectures for this package (alpha, arm, i386, and sparc).
    (Closes: Bug#63943)

 -- Brian Mays <brian@debian.org>  Mon, 15 May 2000 12:42:19 -0400

nco (1.1.46-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Sun, 12 Mar 2000 11:37:11 -0500

nco (1.1.45-2) unstable; urgency=low

  * Added patch from Jim Studt <jim@federated.com> to port nco to ARM.
    (Closes: Bug#59095)

 -- Brian Mays <brian@debian.org>  Thu,  2 Mar 2000 14:55:03 -0500

nco (1.1.45-1) unstable; urgency=low

  * New upstream version.
  * New license.  (It is now GPL!!)

 -- Brian Mays <brian@debian.org>  Fri, 28 Jan 2000 11:32:14 -0500

nco (1.1.43-2) non-free; urgency=low

  * Added build-time dependencies.  (Closes: Bug#55158)

 -- Brian Mays <brian@debian.org>  Mon, 17 Jan 2000 14:14:47 -0500

nco (1.1.43-1) non-free; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Fri, 31 Dec 1999 10:49:09 -0500

nco (1.1.42-1) non-free; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Sun, 12 Dec 1999 16:15:13 -0500

nco (1.1.41-1) non-free; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Tue,  2 Nov 1999 10:43:35 -0500

nco (1.1.39-1) non-free; urgency=low

  * Initial release.

 -- Brian Mays <brian@debian.org>  Fri,  8 Oct 1999 13:25:40 -0400
